### Virtual Method

# EvinceDocument DocumentForms form_field_choice_is_item_selected

#### Declaration [src]

    gboolean
    form_field_choice_is_item_selected (
      EvDocumentForms* document_forms,
      EvFormField* field,
      gint index
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `EvFormField`

  No description available.

  The data is owned by the caller of the function.

`index`

  Type: `gint`

  No description available.

#### Return value

Type: `gboolean`

No description available.